MakeDialog
{
	fit = true,
	
	SetStyle(GreenButtonStyle),
				
	-- surfer
	BlgButton
	{
		x = 350, y = 230,
		--label = "basics_customer_hippie",
		width = 400, height = 200,
		positionMatrix = { x = 20, y = 30},
		graphics =
		{
			"common/screens/basics_credits/surfer",
			"",
			"",
			"",
		},
		rollOutCommand =
		function()
			EnableWindow("RollOverSurfer", false);
		end, 
		
		rollOverCommand =
		function()
			EnableWindow("RollOverSurfer", true);
		end
	},
	
	-- Chinese (woman)
	BlgButton
	{
		x = 470, y = 230,
		--label = "basics_customer_metrosexual",
		width = 400, height = 200,
		positionMatrix = { x = 20, y = 30},
		graphics =
		{
			"common/screens/basics_credits/japanese_womann",
			"",
			"",
			"",
		},
		rollOutCommand =
		function()
			EnableWindow("RollOverChineseWoman", false);
		end, 
		
		rollOverCommand =
		function()
			EnableWindow("RollOverChineseWoman", true);
		end
	},
	
	-- Chinese (man)
	BlgButton
	{
		x = 590, y = 230,
		--label = "basics_customer_mother",
		width = 400, height = 200,
		positionMatrix = { x = 20, y = 30},
		graphics =
		{
			"common/screens/basics_credits/japanese_man",
			"",
			"",
			"",
		},
		rollOutCommand =
		function()
			EnableWindow("RollOverChineseMan", false);
		end, 
		
		rollOverCommand =
		function()
			EnableWindow("RollOverChineseMan", true);
		end
	},
	
	-- Mime
	BlgButton
	{
		x = 315, y = 383,
		--label = "basics_customer_emo",
		width = 400, height = 200,
		positionMatrix = { x = 20, y = 30},
		graphics =
		{
			"common/screens/basics_credits/mime",
			"",
			"",
			"",
		},
		rollOutCommand =
		function()
			EnableWindow("RollOverMime", false);
		end, 
		
		rollOverCommand =
		function()
			EnableWindow("RollOverMime", true);
		end
	},
	
	-- Ballerina
	BlgButton
	{
		x = 415, y = 390,
		--label = "basics_customer_mrmuscles",
		width = 400, height = 200,
		positionMatrix = { x = 20, y = 30},
		graphics =
		{
			"common/screens/basics_credits/ballerina",
			"",
			"",
			"",
		},
		rollOutCommand =
		function()
			EnableWindow("RollOverBallerina", false);
		end, 
		
		rollOverCommand =
		function()
			EnableWindow("RollOverBallerina", true);
		end
	},
	
	-- Cowboy
	BlgButton
	{
		x = 515, y = 382,
		--label = "basics_customer_granny",
		width = 400, height = 200,
		positionMatrix = { x = 20, y = 30},
		graphics =
		{
			"common/screens/basics_credits/cowboy",
			"",
			"",
			"",
		},
		rollOutCommand =
		function()
			EnableWindow("RollOverCowboy", false);
		end, 
		
		rollOverCommand =
		function()
			EnableWindow("RollOverCowboy", true);
		end
	},
	-- Teenager
	BlgButton
	{
		x = 615, y = 370,
		--label = "basics_customer_businesswoman",
		width = 400, height = 200,
		positionMatrix = { x = 20, y = 30},
		graphics =
		{
			"common/screens/basics_credits/fancy_teenager",
			"",
			"",
			"",
		},
		rollOutCommand =
		function()
			EnableWindow("RollOverTeenager", false);
		end, 
		
		rollOverCommand =
		function()
			EnableWindow("RollOverTeenager", true);
		end
	},
	
	------------------------------------------------------------------
	-- Roll-over descriptions
	------------------------------------------------------------------
	
	Window {
		w = kMax, h = height,
		name = "CustomerRollOvers",
		
		Window
		{
			name = "RollOverSurfer",
			x = 320, y = 290,
			w = 400, h = 400,
			fit = true,
					
			Bitmap
			{
				image = "common/screens/reminder/reminder_box",
				x = kCenter, y = kCenter,
			},
					
			SetStyle(CreditsSubtitleStyle),
		
			Text
			{
				label = "basics_customer_surfer",
				x = kCenter, y = kCenter - 40,
				w = 300, h = 55,
				flags = kHAlignCenter + kVAlignTop,
			},
					
			SetStyle(CreditsContentStyle),
		
			Text
			{
				label = "basics_desc_surfer",
				x = kCenter , y = kCenter + 35,
				w = 200, h = 120,
				flags = kHAlignCenter + kVAlignTop,
			},
		},
		
		
		-- ChineseWoman
		Window
		{
			name = "RollOverChineseWoman",
			x = 320, y = 290,
			w = 400, h = 400,
			fit = true,
					
			Bitmap
			{
				image = "common/screens/reminder/reminder_box",
				x = kCenter, y = kCenter,
			},
					
			SetStyle(CreditsSubtitleStyle),
		
			Text
			{
				label = "basics_customer_chinese_woman",
				x = kCenter, y = kCenter - 40,
				w = 300, h = 55,
				flags = kHAlignCenter + kVAlignTop,
			},
					
			SetStyle(CreditsContentStyle),
		
			Text
			{
				label = "basics_desc_chinese_woman",
				x = kCenter , y = kCenter + 35,
				w = 200, h = 120,
				flags = kHAlignCenter + kVAlignTop,
			},
		},

		
		-- ChineseMan
		Window
		{
			name = "RollOverChineseMan",
			x = 320, y = 290,
			w = 400, h = 400,
			fit = true,
					
			Bitmap
			{
				image = "common/screens/reminder/reminder_box",
				x = kCenter, y = kCenter,
			},
					
			SetStyle(CreditsSubtitleStyle),
		
			Text
			{
				label = "basics_customer_chinese_man",
				x = kCenter, y = kCenter - 40,
				w = 300, h = 55,
				flags = kHAlignCenter + kVAlignTop,
			},
					
			SetStyle(CreditsContentStyle),
		
			Text
			{
				label = "basics_desc_chinese_man",
				x = kCenter , y = kCenter + 35,
				w = 200, h = 120,
				flags = kHAlignCenter + kVAlignTop,
			},
		},
		
		-- Mime
		Window
		{
			name = "RollOverMime",
			x = 320, y = 130,
			w = 400, h = 400,
			fit = true,
					
			Bitmap
			{
				image = "common/screens/reminder/reminder_box",
				x = kCenter, y = kCenter,
			},
					
			SetStyle(CreditsSubtitleStyle),
		
			Text
			{
				label = "basics_customer_mime",
				x = kCenter, y = kCenter - 40,
				w = 300, h = 55,
				flags = kHAlignCenter + kVAlignTop,
			},
					
			SetStyle(CreditsContentStyle),
		
			Text
			{
				label = "basics_desc_mime",
				x = kCenter , y = kCenter + 45,
				w = 200, h = 120,
				flags = kHAlignCenter + kVAlignTop,
			},
		},
		
		-- Ballerina
		Window
		{
			name = "RollOverBallerina",
			x = 320, y = 130,
			w = 400, h = 400,
			fit = true,
					
			Bitmap
			{
				image = "common/screens/reminder/reminder_box",
				x = kCenter, y = kCenter,
			},
					
			SetStyle(CreditsSubtitleStyle),
		
			Text
			{
				label = "basics_customer_ballerina",
				x = kCenter, y = kCenter - 40,
				w = 300, h = 55,
				flags = kHAlignCenter + kVAlignTop,
			},
					
			SetStyle(CreditsContentStyle),
		
			Text
			{
				label = "basics_desc_ballerina",
				x = kCenter , y = kCenter + 35,
				w = 200, h = 120,
				flags = kHAlignCenter + kVAlignTop,
			},
		},
		
		-- Cowboy
		Window
		{
			name = "RollOverCowboy",
			x = 320, y = 130,
			w = 400, h = 400,
			fit = true,
					
			Bitmap
			{
				image = "common/screens/reminder/reminder_box",
				x = kCenter, y = kCenter,
			},
					
			SetStyle(CreditsSubtitleStyle),
		
			Text
			{
				label = "basics_customer_cowboy",
				x = kCenter, y = kCenter - 40,
				w = 300, h = 55,
				flags = kHAlignCenter + kVAlignTop,
			},
					
			SetStyle(CreditsContentStyle),
		
			Text
			{
				label = "basics_desc_cowboy",
				x = kCenter , y = kCenter + 45,
				w = 180, h = 120,
				flags = kHAlignCenter + kVAlignTop,
			},
		},
		-- Teenager
		Window
		{
			name = "RollOverTeenager",
			x = 320, y = 130,
			w = 400, h = 400,
			fit = true,
					
			Bitmap
			{
				image = "common/screens/reminder/reminder_box",
				x = kCenter, y = kCenter,
			},
					
			SetStyle(CreditsSubtitleStyle),
		
			Text
			{
				label = "basics_customer_teenager",
				x = kCenter, y = kCenter - 40,
				w = 300, h = 55,
				flags = kHAlignCenter + kVAlignTop,
			},
					
			SetStyle(CreditsContentStyle),
		
			Text
			{
				label = "basics_desc_teenager",
				x = kCenter , y = kCenter + 35,
				w = 200, h = 120,
				flags = kHAlignCenter + kVAlignTop,
			},
		},
	},
}